stages:
  - test

test_dooropen:
  stage: test
  tags:
    - afraczkowskiaws
  script:
    - docker build -t afraczkowski:dooropen_test -f test/Dockerfile .
    - docker run -t afraczkowski:dooropen_test
  rules:
  - if: $CI_COMMIT_BRANCH == 'master'
